[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Need packages removed/rebuilt in EL-6



On Wed, 18 Aug 2010 17:22:57 -0600
Stephen John Smoogen <smooge gmail com> wrote:

> Currently we are building a newer version of cairomm in EL-6 than what
> is in tree.
> 
> cairomm-1.8.4-2.el6.i686.rpm
> cairomm-1.8.4-2.el6.x86_64.rpm
> cairomm-devel-1.8.4-2.el6.i686.rpm
> cairomm-devel-1.8.4-2.el6.x86_64.rpm
> gobby-0.4.10-5.el6.x86_64.rpm
> gparted-0.6.0-1.el6.x86_64.rpm
> pavumeter-0.9.3-4.el6.x86_64.rpm
> synfigstudio-0.62.00-2.el6.i686.rpm
> synfigstudio-0.62.00-2.el6.x86_64.rpm
> synfigstudio-devel-0.62.00-2.el6.i686.rpm
> synfigstudio-devel-0.62.00-2.el6.x86_64.rpm
> 
> RHEL-6 Beta 1 and 2 provided cairomm-1.8.0

I don't see it here in beta2 "refresh" 

are you sure it's still in RHEL?

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]